/*=Global Elements*/
body {
	margin: 0;
	padding: 7px;
	min-width: inherit;
}
img {
	height: auto;
	max-width: 100%;
}
iframe, video {
	max-width: 100%;
	min-width: 100%;
	width: 100%;
}
/*wrapper*/
.content-wrapper {
	width: 100%;
}
.content-body {
	width: 100%;
}
/*=Header*/
.top-bar {
	height: auto;
}
#title-wrapper {
	display: block;
	max-width: none;
	padding: 0 20px;
}
/*=Menu*/
#navigation {
	left: auto;
	margin: 0;
	padding: 0;
	position: relative;
	width: auto;
}
h3.menu-toggle {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	background: url(images/icon-menu.png) center right no-repeat !important;
	border-bottom: 1px solid #666;
	color: #FFF;
	cursor: pointer;
	padding: 15px 20px;
	width: auto !important;
}
ul#main-menu, div#main-menu > ul {
	display: none;
}
h3.menu-toggle, ul.menu.toggled-on {
	display: block !important;
}
h3.menu-toggle, #navigation .menu-header li, div.menu li {
	border-top: 1px solid #CCC;
	float: none;
}
#main-menu {
	display: block;
	float: none;
	max-width: none;
	padding: 0;
	width: auto;
}
#main-menu li {
	border-bottom: 1px solid #666666;
	border-right: medium none;
	display: block;
	float: none;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width: auto;
	z-index: 999;
}
#main-menu li a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	padding: 0 20px;
}
#main-menu li span {
	margin: 5px 14px 0;
}
#main-menu ul {
	background: none;
	border-color: transparent;
	border-bottom: none;
	box-shadow: none;
	display: block !important;
	position: relative;
	top: auto;
	visibility: visible !important;
	width: 100%;
}
#main-menu li li {
	border-bottom: medium none;
	border-top: 1px solid #666666;
}
/*#main-menu li li:last-child {
	border-bottom: none;
}*/
#main-menu li li a {
	border-bottom: none;
	color: #fff;
	padding: 0 20px !important;
}
#main-menu li li a:hover {
	background: none;
}
/*a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: inherit;
}
#main-menu ul .sf-sub-indicator {
	background-position: inherit;
}
#main-menu ul a > .sf-sub-indicator {
	background-position: inherit;
}
#main-menu ul a:focus > .sf-sub-indicator, #main-menu ul a:hover > .sf-sub-indicator, #main-menu ul a:active > .sf-sub-indicator, #main-menu ul li:hover > a > .sf-sub-indicator, #main-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: inherit;
}*/
/*superfish.css*/
#main-menu li:hover {
	visibility: visible; /* fixes IE7 'sticky bug' */
}
#main-menu li:hover ul, #main-menu li.sfHover ul {
	left: auto;
	top: auto; /* match top ul list item height */
	z-index: 99;
}
ul#main-menu li:hover li ul, ul#main-menu li.sfHover li ul {
	top: auto;
}
ul#main-menu li li:hover ul, ul#main-menu li li.sfHover ul {
	left: auto; /* match ul width */
	top: auto;
}
ul#main-menu li li:hover li ul, ul#main-menu li li.sfHover li ul {
	top: auto;
}
ul#main-menu li li li:hover ul, ul#main-menu li li li.sfHover ul {
	left: auto; /* match ul width */
	top: auto;
}
.button2, #submit, .submit input {
	font-size: 16px;
	font-weight: normal !important;
	color: #fff !important;
	padding: 6px 12px 6px 12px;
	line-height: 1 !important;
	margin: 20px 20px !important;
	border: #487eb5 1px solid !important;
	border-radius: 20px !important;
	display: block;
	float: none;
	top: auto;
	text-decoration: none;
	text-shadow: 1px -1px 1px #666 !important;
	box-shadow: none !important;
	font-family: sans-serif !important;
}
#navigation .button2 {
	margin-top: 20px !important;
	text-align: center;
}
/*slide box*/
.booknow {
	border-bottom: 9px solid #D88237;
	bottom: 0;
	left: auto;
	position: relative;
	width: auto;
	z-index: 101;
}
.with_frm_style p.submit, .with_frm_style div.frm_submit {
	overflow: hidden;
}
.corner-right {
	display: none;
}
.corner-left {
	display: none;
}
/*slide*/

/*slide caption*/
.metaslider .caption {
	bottom: 7px !important;
	font-size: 16px !important;
	padding: 2px 10px !important;
	width: 57% !important;
}
/*half slide*/
.half-slide {
	margin: 0 auto 0 !important;
}
#accommodation-phone {
	text-align: left;
}
.even-cols .one-half {
	background: #F5F5F5;
	float: none;
	margin: 0;
	width: 100%;
}
.booknow-accompage {
	border-bottom: 9px solid #D88237;
	color: #FFFFFF;
	height: auto;
	padding: 20px;
	width: auto;
}
.one-half.last-col {
	margin-bottom: 20px;
}
/*=Main*/
.featured-bottom {
	background: url(images/featured-bg.png) top center no-repeat;
	width: 100%;
}
.one-third-full {
	display: block;
	float: none;
	padding: 30px 20px;
	width: auto !important;
}
.carousel {
	border-top: 1px solid #DADADA;
	height: 190px;
	padding: 30px 0 60px;
	width: auto;
}
.carousel h3 {
	margin-left: 0;
	padding: 0 20px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	padding: 0;
	width: auto;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	height: 150px;
	text-align: center;
	width: 100%;
}
.one-half-full {
	display: block;
	float: none;
	padding: 30px 20px;
	width: auto;
}
.fl {
	float: none;
}
.fr {
	float: none;
}
.actionBox .button1 {
	width: 80%;
}
.alignnone, img.alignnone {
	margin: 10px 0 !important;
}
.lodging-request {
	width: 100% !important;
}
.with_frm_style .frm_form_field {
	float: none !important;
	margin: 0 0 10px !important;
	width: 100% !important;
}
/*testimonial*/
img.testimonial-guest {
	float: left;
	margin: 0 10px 0 0;
}
.testimonial-text p {
	float: none;
	width: 100%;
}
/*featured*/
.main-content {
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.page-title {
	padding: 10px 20px !important;
}
.page-content {
	padding: 0 20px;
}
.button2, #submit, .submit input, input[type="submit"] {
	background: #497fb6 url(images/btn-bg1.png) repeat-x center bottom !important;
}
.actionBox {
	height: auto;
	padding: 20px 0;
	width: 100%;
}
.actionBox .two-thirds {
	margin-right: 0 !important;
	padding: 0 20px;
	width: auto;
}
.two-thirds {
	float: none;
	margin: 0;
	width: 100%;
}
.actionBox .one-third {
	margin-left: 0 !important;
	text-align: center;
	padding: 0 20px;
	width: auto;
}
.one-third {
	float: none;
	margin: 0;
	width: 100%;
}
blockquote {
	margin-bottom: 111px;
}
.one-half {
	float: none;
	margin: 0 0 20px;
	width: 100%;
}
.page-content .frm_primary_label {
	color: #000 !important;
}
.page-content .frm_primary_label {
	color: #000000 !important;
}
.page-content .booknow-accompage .frm_primary_label {
	color: #fff !important;
}
.divider {
	clear: both;
	display: block;
	height: 10px;
	margin: 0;
	padding: 0;
	width: 100%;
}
.comment-count {
	margin-bottom: 10px;
}
/*accommodation*/
.accommodation-content .button2 {
	float: right;
}
.accommodation-wrapper {
	margin-bottom: 25px;
}
.page-template-template-subhome-php .home-content .one-half-full {
	padding: 30px 20px 0;
}
/*sidebar*/
.sidebar {
	float: none;
	width: 100%;
}
.sidebar .widget {
	padding: 0 20px 30px;
}
.widget .booknow {
	float: none;
	height: auto;
	left: 0;
	margin: 50px -20px 0;
	padding-left: 20px;
	padding-right: 20px;
	position: relative !important;
	width: auto;
}
.widget .latest-posts-list li .lpl-img, .widget .latest-posts-list li .lpl-content {
	float: none;
	margin: 0;
	width: 100%;
}
/*=Footer*/
#footer-bottom {
	margin-top: 0;
	text-align: center;
}
#footer-bottom p {
	color: #8F7E73;
	line-height: 21px;
	margin-bottom: 10px;
}
.footer-menu li {
	display: inline-block;
	float: none;
	line-height: 21px;
	margin: 0 auto;
	text-align: center;
}
/*=Common*/
.wrapper, #navigation .wrapper {
	width: auto;
}
#container, #primary, #secondary, #footer-widget-area .widget-area {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}
.desktop {
	display: none;
}
.mobile {
	display: block;
}
.pull-left, .pull-right, .social {
	display: block;
	float: none;
}
